{
  "format_version": 2,
  "header": {
    "name": "Player Acrobatics Addon by DolphinMasterMB",
    "description": "Acrobatic Animations",
    "uuid": "321577a1-1d80-5c6f-a6d0-c38046afa6d4",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "metadata": {
    "authors": [
      "DolphinMasterMB"
    ],
    "generated_with": {
      "blockbench_entity_wizard": [
        "1.0.4"
      ]
    }
  },
  "modules": [
    {
      "description": "Acrobatic Animations",
      "type": "resources",
      "uuid": "b5a61537-7fe6-ebd2-aba1-61131a10c9dd",
      "version": [
        1,
        0,
        0
      ]
    }
  ]
}
